.screen-reader-text {
    position: absolute;
    top: -9999em;
    left: -9999em;
}

#menu-social {
}

.main-navigation.toggled #menu-social ul {
    list-style: none;
    margin: 0 0 25px;
    text-align: center;
}

#menu-social ul li {
    display: inline-block;
    position: relative;
    margin-right: 0.5em;
}

#menu-social li a {
    font-size: 1.125em;
    line-height: 0.5em;
    padding: 10px;
}

#menu-social li a:hover {
    border: 2px solid white;
    border-radius: 25px;
    padding: 8px;
}

#menu-social li a::before {
    content: '\f408';
    display: inline-block;
    /*padding: 0 5px;*/
    font: normal 16px/1 'Genericons';
    font-size: 1em;
    /*vertical-align: top;*/
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    color: #ffffff;
}

.dark #menu-social li a::before {
    color: #000000;
}

@media screen and (max-width: 767px) {
    .main-navigation.toggled #menu-social ul {
        text-align: center;
        display: inline-block !important;
        width: 100%;
        margin-top: 10%;

    }

    #menu-social ul li {
        float: none;
        width: auto;
        margin-right: 1em;
        display: inline-block;
        position: static;
    }

    #menu-social li a {
        font-size: 1.5em;
    }
}

#menu-social li a[href*="wordpress.org"]::before,
#menu-social li a[href*="wordpress.com"]::before {
    content: '\f205';
/ / color : #21759b;
}

#menu-social li a[href*="facebook.com"]::before {
    content: '\f203';
/ / color : #3b5998;
}

#menu-social li a[href*="twitter.com"]::before {
    content: '\f202';
/ / color : #33ccff;
}

#menu-social li a[href*="dribbble.com"]::before {
    content: '\f201';
/ / color : #ea4c89;
}

#menu-social li a[href*="plus.google.com"]::before {
    content: '\f206';
/ / color : #dd4b39;
}

#menu-social li a[href*="pinterest.com"]::before {
    content: '\f210';
/ / color : #c8232c;
}

#menu-social li a[href*="github.com"]::before {
    content: '\f200';
/ / color : #171515;
}

#menu-social li a[href*="tumblr.com"]::before {
    content: '\f214';
/ / color : #34526f;
}

#menu-social li a[href*="youtube.com"]::before {
    content: '\f213';
/ / color : #c4302b;
}

#menu-social li a[href*="flickr.com"]::before {
    content: '\f211';
/ / color : #ff0084;
}

#menu-social li a[href*="vimeo.com"]::before {
    content: '\f212';
/ / color : #1ab7ea;
}

#menu-social li a[href*="instagram.com"]::before {
    content: '\f215';
/ / color : #3f729b;
}

#menu-social li a[href*="codepen.io"]::before {
    content: '\f216';
/ / color : #000000;
}

#menu-social li a[href*="linkedin.com"]::before {
    content: '\f208';
/ / color : #0e76a8;
}